Commit 8ecb16ed authored by Nicholas Breen's avatar Nicholas Breen

man/g_options.1: add .SH NAME section; lintian-overrides.gromacs-data: remove obsolete overrides

parent 7bb80ca9
gromacs-data: csh-considered-harmful
gromacs-data: debhelper-but-no-misc-depends
# demo scripts
gromacs-data: script-not-executable
.TH g_options 1 "Mon 21 Mar 2011" "" "GROMACS suite, VERSION 4.5.4"
.SH NAME
g_options
g_options \- Utility program for generating GROMACS documentation
.B VERSION 4.5.4
.SH SYNOPSIS
\f3g_options\fP
......
......@@ -145,8 +145,8 @@ install: build install-basic install-mpich install-openmpi
chmod 644 $(CURDIR)/debian/gromacs-data/usr/share/gromacs/shell-specific/*
dh_link -pgromacs-data usr/share/doc/gromacs/html usr/share/doc/gromacs-data/html
dh_link -pgromacs-data usr/share/doc/gromacs/html usr/share/doc/gromacs-dev/html
# one lintian warnings is overridden:
# - csh-considered-harmful: from a tutorial script, not essential for routine package operation
# one lintian warning is overridden:
# - script-not-executable: demo scripts outside of $PATH
cp $(CURDIR)/debian/lintian-overrides.gromacs-data \
$(CURDIR)/debian/gromacs-data/usr/share/lintian/overrides/gromacs-data
# rename a pair of Perl scripts to drop the .pl extension (Policy 10.4)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment